body {
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666666;
	line-height: 16px;
}
form {
	margin: 0px;
}
/* GENERAL */

/* image borders */
a img {
	color: #fff;
}         /* hide the border in Netscape 4 */
@media all {                   /* hide from Netscape 4 */
a img, img {
	color: inherit;/* undo the rule above */
	border: none;               /* hide from Netscape 4 */
}                           /* code from W3C - www.w3.org */
}
/* links */
A, A:link, A:visited {
	color: #6699CC; /* link_color */
	text-decoration: underline;
}
A:hover {
	color: #CC3300;
	text-decoration: underline;
}
#main {
	width: 836px;
	margin: 0px auto;
	text-align: left;
	padding-bottom: 8px;
	background: url("../images/background_main.gif") no-repeat top left;
}
#mainContent {
	width: 761px;
	margin: 1px auto;
}
#logoDiv2 {
	width: 100%;
	top: -1px;
	height: 198px;
	background: url("../images/logo_n_background2.png") no-repeat top left;
	position: relative;
	background-image: url(../images/logo_n_background2.png);
}
#logoDiv {
	width: 100%;
	top: -1px;
	height: 281px;
	background: url("../images/logo_n_background.png") no-repeat top left;
	position: relative;
	background-image: url(../images/logo_n_background.png);
}
#logoMessage {
	position: absolute;
	right: 63px;
	top: 60px;
}
#menuNav {
	position: relative;
	top: -7px;
	margin: 0px auto;
	padding-left: 15px;
	width: 100%;
	float: left;
	height: 60px;
}
#menuNav ul {
	padding: 0px;
	display:  inline;
}
#menuNav ul li {
	list-style: none;
	display:  inline;
	color: #fff;
	font-weight: bold;
}
#menuNav a, #menuNav a:active, #menuNav a:visited, #menuNav a:link {
	color: #fff;
	text-decoration: none;
}
#menuNav a:hover {
	color: #333333;
	text-decoration: none;
}
div.menuContainer {
	float: left;
	margin-left: 5px;
}
div.menuContainerSelected {
	float: left;
	margin-left: 5px;
	position: relative;
}
div.menu {
	text-align: center;
	float: left;
	padding-top: 12px;
	padding-bottom: 5px;
	background: #00a1d5 url("../images/menu_background.gif") repeat-x top left;
}
div.menuSelected {
	text-align: center;
	float: left;
	padding-top: 12px;
	padding-bottom: 5px;
	background: #E4701E url("../images/menu_select_background.gif") repeat-x top left;
}
.photo {
	float: right;
}
div.menuBottomDiv {
	float: left;
	height: 10px;
}
div.menuBottomDiv img {
	float: left;
}
div.menuBottomRepeater {
	float: left;
	background-color: #00a1d5;
	height: 10px;
}
div.menuBottomRepeaterSelected {
	float: left;
	background-color: #E4701E;
	height: 10px;
}
div.subMenu {
	display: block;
	text-align: center;
	margin-top: 5px;
}
div.subMenu span {
	display: block;
	padding: 3px 0px 0px 0px;
}
div.subMenu a:hover span {
	text-decoration: none;
	color: #333333;
}
div.subMenu span.activeSpan {
	display: block;
	padding: 3px 0px 0px 0px;
	color: #FFFFFF;
}
#contentDiv {
	width: 100%;
	margin: 0px auto 15px;
}
#footer {
    background: url("../images/footer_background.jpg") no-repeat scroll left bottom transparent;
    font-size: 11px;
    height: 75px;
    margin: 0 auto;
    width: 836px;
}
#footerMenuDiv {
	width: 761px;
	margin: 0px auto;
	padding-top: 8px;
	border-top: 1px dashed #b2b2b2;
	text-align: left;
	color: #999999;
}
#footerMenuDiv a, #footerMenuDiv a:link, #footerMenuDiv a:active, #footerMenuDiv a:link {
	color: #999999;
	text-decoration: none;
	font-weight:bold;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #CC3300;
	font-weight: normal;
	/*	padding-left: 30px;
*/	padding-top: 20px;
	margin-left: 30px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3300;
	text-transform: uppercase;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #CC3300;
	font-weight: normal;
	padding-left: 390px;
	padding-top: 20px;
}
#tip {
	width:742px;
	text-align:left;
	height:115px;
	background:url("../images/bg_tip.gif") no-repeat left top;
	margin-left:10px;
	float: left;
	margin-bottom: 20px;
}
.tipcontent {
	margin-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:left;
	padding-left:0px;
	text-decoration:none;
	font-weight:normal;
	padding-right: 15px;
	line-height: 14px;
	margin-top: 15px;
	padding-top: 15px;
}
#flashcontent {
	height: 75px;
	width: 220px;
}
.quote {
	list-style-image: url("../images/quotes.gif");
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: oblique;
}

#flashcontent2 {
	height: 150px;
	width: 660px;
	margin-top: 10px;
}
.correction {
	vertical-align: text-bottom;
}


.logo_h {
    float: right;
    height: auto;
    margin: 44px 39px 0 0;
	z-index:10;
	position:relative;
}

.left_content {
    float: left;
    height: auto;
    margin-left: 19px;
    width: 440px;
}


.left_content h1 {
    float: left;
    font-size: 34px;
    height: auto;
    line-height: 35px;
    margin-bottom: 16px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
}

.april_biz {
    background: url("../images/rt_biz-tip.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 254px;
    margin-left: 35px;
    margin-top: 24px;
    padding: 6px 18px;
    width: 217px;
}

.april_biz p {
    color: #FFFFFF;
    line-height: 18px;
}

p.top_space {
    font-size: 14px;
	margin-bottom:0px;
    margin-top: 10px;
}

h4.april_biztip {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    margin: 17px 0;
    text-shadow: 1px 1px 1px #D0671C;
}

p.download {
    float: left;
    margin-top: 10px;
}

.clients-say-homepg{
	position:relative;
	left:-25px;
	float:right;
	width:243px;
	height:41px;
	margin: 10px 0 0;
}
.bottom_services {
    float: left;
    height: auto;
    margin-left: 19px;
    margin-top: 20px;
    width: 710px;
}

.managment_ser {
    background: url("../images/management.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 239px;
    margin-right: 4px;
    width: 174px;
}

.managment_ser2 {
    background: url("../images/date.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 239px;
    margin-right: 4px;
    width: 174px;
}

.managment_ser3 {
    background: url("../images/chane-mang.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 239px;
    margin-right: 4px;
    width: 174px;
}



.managment_ser22 {
    background: url("../images/setting.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 239px;
    width: 174px;
}


h2.pract_man {
    color: #FFFFFF;
    font-family: "Trebuchet MS";
    font-size: 19px;
    line-height: 22px;
    margin-bottom: 12px;
    margin-top: 12px;
    padding: 51px 0 0 19px;
    text-shadow: 1px 2px 1px #0492B6;
    text-transform: lowercase;
}

p.business_Ser {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0px 0 0 21px;
    padding: 0;
}

p.more2 {
    margin: 7px 0 0 20px;
    padding: 0;
}


#myslides {
	height: 260px  !important;
	margin: -9px 12px 0;
	padding: 0;
	position: absolute !important;
	width: 510px !important;
	overflow: visible;
	left: -1px;
	top: 0px;
}
 
#myslides img {  
    padding: 0px;  
    width: 510px;
    height: 260px;
    top:  0; 
    left: 0 
}

.slider_txt {
    color: #FFFFFF;
    font-family: "Times New Roman",Times,serif;
    font-size: 24px;
    line-height: 25px;
    margin-left: 48px;
    margin-top: 47px;
}
